/*login background image overlay animation*/
.bg1 {
	animation:slide 3s ease-in-out infinite alternate;
	background-image: linear-gradient(-60deg, grey 50%, black 50%);
	bottom:0;
	left:-50%;
	opacity:.05;
	position:fixed;
	right:-50%;
	top:0;
	z-index:0;
}

.bg2 {
	animation-direction:alternate-reverse;
	animation-duration:4s;
}

.bg3 {
	animation-duration:5s;
}

@keyframes slide {
	0% {transform:translateX(-25%);}
	100% {transform:translateX(25%);}
}


/* */
body, html {
	height: 100%;
	margin:0;
	background-size: 100% 100%;
	background-position: center;
}

#remarksgroup{
  display: none;
}
  